Subject: RE: [lojban] Second session on Record: anaphora

From: "And Rosta" <[email-masked]>
Date: Fri, 17 Aug 2001 00:26:13 +0100

pc:
> [email-masked] writes: 
> 
> > > But if bridi anaphora is 
> > > needed, perhaps it would be better to recognize that LE too starts a 
> > > subordinate bridi and then do without {nei}, thus avoiding one round of 
> > > paradoxes and yet covering all the practical cases (I think, but have 
> not 
> > > pushed the process too far). ] 
[...]
> The idea behind making {le} also subordinate a bridi then is that any use of 
> a bridi anaphora will be subordinated at least one level and thus be {no'a} 
> of some degree and there will be no place for {nei} and its paradoxes. The 
> second place of the present bridi would be {le se no'a}, the {le} requiring 
> the one-up shift. 

I don't see how this avoids self-referential problems, since the
antecedent of no'a contains no'a. 

We are agreed that as selbri of grammatical bridi (i.e. when not in
sumti tail), nei and no'a are useless. If we are nonetheless worried 
about the philosophical problems of no'a and nei then my syntactic
definition of them fixes the philosophical problems.

--And.